	  .headerSearch label {
        display: block;
    }	
	
@media only screen and (max-width: 1200px) {
    /*--- header ---*/
    .topHeaderWrap:before, .topHeaderWrap:after {
        display: none;
    }
	.printerNmber a{
		color: '#fff'
	}
    /*-- printer ---*/
    .printerBoxes2 .printer img.printer-v {
        right: 0
    }
    .siteRightHeader {
        padding-right: 15px;
    }
    .trackingButtons .buttonStyled {
        padding: 9px 10px;
        font-size: 12px;
    }
    .copyRightsImage img {
        display: table;
        float: right;
        margin-bottom: 10px;
    }
    header #menu-header-menu li a {
        font-size: 12px;
    }
    .topHeader {
        background: #444d57;
    }

 

}

@media only screen and (max-width: 1199px) {
	.headingBar h3{font-size:40px;}
	.whoWeAre{background-size:82%;}
	.headingBar h3{font-size:40px;}
	.whotext{width:60%;float:right}
	.whotext .col-lg-8{max-width:100%;}
	ul.report li span.count{font-size:18px;line-height:18px;}
	.headerSearch .searchInputWrap,#search{width:65%;}	
	.telSec .telDetails span{font-size:12px;}	
	.telSec .telDetails span.cta{font-size:16px;}	
		.singleProduct .col-lg-5{width:100%; 
    max-width: 124px;}
	.rightHeader li a{
	    padding: 6px 4px 5px 20px;
	}
    .welcomeBox {

        background-image: url('../images/top-borders.png');
        background-position: 0% 0%;
        background-repeat: repeat-x;
        background-size: 261px;
        background-color: #fff;
        position: relative;
        padding-top: 20px !important;
        padding-bottom: 15px !important;
        box-shadow: 1px 1px 12px #ccc;
		padding-left: 7px;
		    margin-bottom: 15px;

    }
   .welcomeBox::after {

        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background-image: url('../images/bottom-borders.png');
        background-position: 0% 0%;
        background-repeat: repeat-x;
        background-size: 261px;
        height: 9px;
        border-radius: 0 0 5px 5px;
		

    }
    .welcomeBox::before {

        content: '';
        position: absolute;
        bottom: -27px;
        left: 0;
        width: 58px;
        background-image: url('../images/bottomLayer.png');
        background-repeat: no-repeat;
        height: 29px;

    }
    .printerBoxes2 {
        margin-top: 0px;
    }
    .printerBanners .col-lg-6:first-child .printerBoxes .printer img {
        top: -55px;
    }
    .callTOActionBottom li:nth-child(3), .callTOActionBottom li:nth-child(4) {
        width: 100%;
        margin-top: 15px;
    }
    .callTOActionBottom li:nth-child(3) img {
        width: 70px;
    }
    .callTOActionBottom li:nth-child(4) img {
        width: 50px;
    }
    .callTOActionBottom li:nth-child(3) span, .callTOActionBottom li:nth-child(4) span {
        padding-top: 15px;
    }
    .bottomLeftF {
        float: none;
        display: table;
        margin: 0 auto;
        clear: both;
        width: auto;
        margin-bottom: 20px;
    }
    .bottomFooterRight {
        float: none;
        display: table;
        margin: 0 auto;
        text-align: center;
    }
    .copyRightsImage img {
        text-align: center;
        float: none;
    }
    .bottomFooterRight span.rguhtB {
        float: none;
        display: table;
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }
    .empty-4 {
        display: none;
    }
}  


@media (max-width: 991px) {
	
		.headingBar h3{font-size:40px;}
		.singleProduct .col-lg-5{width:100%; 
    max-width: 124px;}
	.telSec .telDetails span.cta {
    font-size: 16px;
}
	.telSec .telDetails span{
		font-size: 12px;
	}
	.super-menu-custom .super-menu>li>a{
		    padding: 0 8px;
	}
	.rightHeader .cart{width:30%;}	

.telSec{display: none;}	
	.siteRightHeader .telSec2{display: block;}	
	.welcomeBox h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold !important;
    color: #e81b00 !important;
    text-transform: uppercase !important;
    font-size: 37px !important;
    line-height: 30px !important;
}
    .emailTopHeader {
        text-align: center;
        margin-bottom: 5px;
        position: absolute;
        left: 15px;
    }

    .telSec .telDetails {
        top: 1px;
    }
    .siteRightHeader .col-lg-3.col-md-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .siteRightHeader .telSec.telSec2 {
    position: absolute;
    top: -68px;
    left: 310px;

    }
    .siteRightHeader .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .telSec .telDetails span.cta {
        font-size:18px;
    }
    .rightHeader li {
        width: auto;
        text-align: center;
        margin-bottom: 7px;
    }
    .topHeaderWrap .rightHeader {
        float: right;
        display: table;
        margin: 0 auto;
    }
    .rightHeader li.trace {
        display: none;
    } 
    .rightHeader li.login {
        width: auto;
        padding: 0;
        float: right;
    }
    .rightHeader li.login a {
        width: auto;
        padding: 0px 5px 0 5px;
        position: relative;
    }

    .rightHeader li.cart a {
        color: #333;
    }
    .onlyForDekstop {
        display: none;
    }
    .showOnMobile {
        display: block !important;
    }
    .headerSearch .searchInputWrap input {
        height: 38px;
        font-size: 13px;
    }
    .headerSearch .searchInputWrap button {
        height: 38px;
    }
    .headerSearch {
        padding: 5px 0;
    }
    .headerSearch .searchInputWrap::before {
        top: 6px;
    }
    .headerSearch .rightSearch .searchInputWrap::before {
        top: 7px;
    }
   /* .headerSearch .rightSearch .searchInputWrap::before {
        display: none;
    }*/
    .siteHeader {
        text-align: center;
    }
    .telSec2 {
        display: block;
        float: right;
        width: auto;
    }
    #logo {
        padding-bottom: 0;
        float: left;
		margin-left:-65px;
    }
    #logo img {
        max-width: 215px;
    }
    .servicesAndOptions {
         position: absolute;
 width: 270px;
    top: -70px;
    right: 0px;
}

    
   /* .siteRightHeader {
        display: none;
    }*/
    .siteHeader {
        padding: 15px 0 5px 0;
    }
    /*--- top navigation ---*/
    .headerNavbar {
        width: 100%;
    }
    .smobile-trigger {

        color: #506883;
        position: absolute;
        top: 20px;
        right: 0;
        font-size: 15px;
        z-index: 2;
        text-align: center;
        padding: 0;
        height: 34px;
        width: 34px;
        border-radius: 50%;
        background: #fff;

    }
	.mobile-trigger:before{
		margin-right: 0px;
		float: none;
	}	
    #navbarSupportedContent {
        position: absolute;
        top: 45px;
        left: 0;
        width: 100%;
        z-index: 5;
    }
    .rightHeader .socialHeaderTop {
        display: none;
    }
    ul#menu-header-menu {
        background: #444d57;
        color: #fff;
        text-align: left;
    }
    header #menu-header-menu li:after {
        display: none;
    }
    header #menu-header-menu li:last-child {
        border: none !important;
    }
    header #menu-header-menu li {
        border-bottom: 1px solid #ccc;
    }
    header #menu-header-menu li a {
        color: #fff;
        font-size: 13px;
    }
    header #menu-header-menu > li ul.sub-menu, header #menu-header-menu > li.current-menu-item ul.sub-menu {
        position: relative;
        top: auto;
        left: auto;
        visibility: visible;
        opacity: 1;
        margin: 0;
        padding: 0 0 0 20px;
        width: 100%;
    }
    header #menu-header-menu li a, header #menu-header-menu > li ul.sub-menu li a, .main_navigation .navbar-nav > li.current-menu-item ul.sub-menu li a {
        padding-top: 6px;
        padding-bottom: 6px;
    }
    .leftSearch {
        padding-left: 0;
        margin-bottom: 5px;
    }
  
    .headerSearch{
        max-width: 100%;
    }
    .welcomeBox {
        max-width: 100%;
        padding: 20px;
        height: auto;
        margin-bottom: 10px;
        border-radius: 5px;
        margin-bottom: 30px;
    }
    .printersBanner, .CTABanner {
        text-align: center;
    }
    .printerBanners .col-lg-6:first-child .printerBoxes .printer img {
        top: 0;
        position: relative;
    }
    .printerBoxes2 .printer img.printer-v, .grlImage {
        display: none;
    }
    .printerBoxes2 .printer img {
        right: auto;
		top:10px !important;
        position: relative;
    }
    .fullWidtBigText .p5 {
        font-size: 36px;
    }
    .fullWidtBigText {
        text-align: left;
    }
    .fullWidtBigText .d5 {
        font-size: 20px;
    }
    .fullWidtBigText .d5 .priceB {
        font-size: 30px;
        color: #00aeef;
    }
    .fullWidtBigText {
        display: table;
        width: auto;
        margin: 0 auto;
    }
    .callTOAction {
        text-align: center;
    }
    ul.callTOActionBottom {
        max-width: 300px;
        margin: 30px auto 0 auto;
    }
    .logosWhoWeAre img {
        margin-bottom: 10px;
    }
    .logosWhoWeAre a {
        padding: 3px;
        width: 20%;
        float: left;
    }
    .iframeWrap img {
        width: 100%;
    }
    .iframeWrap .startVideo img {
        width: auto;
    }
    .trackingButtons {
        display: table;
        width: auto;
        padding-top: 40px;
        margin: 0 auto;
    }
    .aboutWidget .widgetDetils {
        max-width: 100%;
    }
    .topFooter .widget {
        padding: 10px 0;
        border-bottom: 1px dotted #ccc;
        margin-bottom: 20px;
    }
    .topFooter {
        padding-top: 0px;  
    }
    .siteRightHeader {
        padding-right: 0;
    }
    .printerBanners {
        padding: 40px 0;
    }
    .printerBoxes2 {
        margin-top: 20px;
    }
     .rightSearch, .leftSearch {
        padding-right: 0;
    }
    .headerSearch {
        padding: 5px;	
		padding-top:8px;
    }
    .headerSearch .container {
        padding-right: 0px;
    }
     .col-6 {
        padding: 0 5px;
    }
    .leftSearch {
        margin-bottom: 0;
    }
    .singleProduct .col-sm-4.col-4, .singleProduct .col-lg-7.col-md-8.col-sm-8.col-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }
    .productImage {
        border: none;
        height: all;
        width: 100%;
        background-image: none;
    }
    .singleProduct {

        display: table;
        width: 100%;
        margin-top: 20px;
        overflow: hidden;
        padding: 10px 10px 18px 10px;
        box-shadow: 1px 1px 4px #ccc;

    }
    .singleProduct:hover {
        box-shadow: 1px 1px 12px #ccc;
    }
    .headerSearch .row {
        margin: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
	  .headerSearch label {
        display: none;
    }
	.smartsearch{    margin: -12px 0 0 2px !important;}	
	.productImage{ height: 225px;}
	.j-min{height:30px}
    .headerSearch .searchInputWrap {
        max-width: 100%;
    }
  .telSec{display: none }	
  .claheading {
      width: 97.4%;
    }
}

@media (max-width: 767px) {
    .claheading {
      width: 97.4%;
    }
	.headerSearch .searchInputWrap, #search{width:85%}
	.singleProduct {height:300px;}
	  .headerSearch label {
        display: none;
    }
		.smartsearch{    margin: -12px 0 0 2px !important;}	
	#cart .heading, .ie9 #cart button.heading{
		top: 0px
	}
	.oc2 #cart .content{
		left:-140px;
	}
.servicesAndOptions .halfSection:first-child {
    font-size: 11px;
}	
.servicesAndOptions {
    position: absolute;
    width: 268px;
     top: -55px;
    right: -18px;
}	
.telSec .telDetails span.ctas{
    font-size: 20px;
}
	.telDetails .telLabel{
		display: none !important;;
	}	
	.siteRightHeader .telSec.telSec2 {
    position: absolute;
    top: -81px;
    right: 0px;
}
	.telIcon img{
		width: 55%;
	}	
	.welcomeBox h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold !important;
    color: #e81b00 !important;
    text-transform: uppercase !important;
    font-size: 37px !important;
    line-height: 30px !important;
}
.singleProduct .productDetils{
		margin-top:0px;
		height: 130px;
	}	
	#cart .heading a{
		color: #000;
	}
	.printerBanners a{
		color: #fff;
	}
.fullwidth-footer .columns, .column{
		    padding-left: 0px !important;
	}	
#content{
    max-width: 98%;
	margin: 0 auto;
   
	}	

	.home-page .mobile-trigger :before, .home-page .mobile-trigger :after{
		    font-family: 'journal-icons' !important;
	}	
	
.super-menu-custom .super-menu{
		    z-index: 9999999999999999999999;
		    top: -28px;
            background: white;
            right: 16px;
}
/*NT_ top-35*/
.mobile-trigger:before{ 
        position: absolute;
        top: -15px;
        right: 0px;
        z-index: 99999;
}
/*NT_*/
.headerNavbar {
    position: absolute;
    top: 47px;
}	
    .headerSearch .searchInputWrap input {
        font-size: 10px;
    }
    .headerSearch .searchInputWrap input {
        padding-right: 24px;
        padding-left: 27px;
    }
    .headerSearch .rightSearch .searchInputWrap::before, .headerSearch .searchInputWrap::before {

        width: 22px;
        left: 3px;

    }
    .telSec {
        display: none;
        float: none;
        width: auto;
        margin: 0 auto 10px auto;
        }
    .printerBanners .col-lg-6:first-child .printerBoxes .printer img {
        top: 13px;
    }
    .printerBoxes .printerNmber .pName {
        font-size: 40px;
    }
    .printerNmber .cmp {
        font-size: 17px;
    }
    .headingBar h3 {
        font-size: 35px;
    }
    .headingBarA {
        font-size: 17px;
    }
    ul.report li {
        width: 50%;
        margin-bottom: 20px;
    }
    .whoWeAreWrap .col-lg-3 {
        border-right: none;
        border-bottom: 1px solid #e1e4e7;
        margin-bottom: 10px;
    }
    .whoWeAreWrap .report{
        padding-left: 0;
    }
    .helpForm {
        padding: 10px 10px 0 10px;
    }
    .emailTopHeader b {
        display: none;
    }
   
    .headerSearch .searchInputWrap button {
        color: #444d57;
        background-color: transparent;
        height: 36px;
        width: 30px;
        font-size: 13px;
        top: -2px;
    }
    .home-banner .bg-banner-image {

       background-size:100% !important;
       min-height:155px !important;

    }

}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
.home-banner-main .home-banner .col-lg-12.pull-left.banner-printer-section img {
    width: 55% !important;
    float:none !important;
}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	.whotext .col-lg-8{max-width:100%;}
	ul.report li span.count{font-size:24px;line-height: 24px;}
	.callTOActionBottom li:nth-child(3), .callTOActionBottom li:nth-child(4) {
        width: 70%;
        margin-top: 25px;
        }
	.headingBar h3{font-size:38px !important;}
	.whotext{ width: 60%;float: right;}
	.whoWeAre{background-size: 70%; background-position: -159px 53%;}
	.headerSearch .searchInputWrap{max-width:260px;}	
	.printerBoxes2{ margin-top: 0px;}
	    .col-lg-4.pull-left.banner-printer-section .printerBoxes .printerNmber .pName {
        font-size: 15px !important;
    }
    .col-lg-4.pull-left.banner-printer-section .printerBoxes .printerNmber {
    padding-top: 5px !important;
    padding-bottom: 9px !important;
}
.col-lg-4.pull-left.banner-printer-section .printerNmber .cmp {
     font-size: 8px!important;
    padding-top: 0px!important;
    width: 85px;
}
.col-lg-4.pull-left.banner-printer-section .printerNmber .cmp span {
    font-size: 6px!important;
}
.col-lg-4.pull-left.banner-printer-section .printerBoxes2 .printer img {
    top: -6px!important;
}
 section.banner.home-banner .col-lg-4.pull-left.banner-printer-section .printerBoxes {
    margin: 0 0 10px !important;
}
  	.telSec .telDetails span.cta {
    font-size: 16px;
}
	.telSec .telDetails span{
		font-size: 10px;
	}
	.super-menu-custom .super-menu>li>a{
		    padding: 0 8px;
	}
	.telSec{
		margin-top: 0;
	}
    .claheading {
      width: 97.4%;
    }
      .col-sm-6.qty-section {
        padding: 10px;
        margin-top: 0px;
        float: left;
    }
    .input-quantity-group {
            width: 160px !important;
        }
    .qty-and-add-to-cart .btn-myprinter, .qty-and-add-to-cart .btn-bulk-quote
    {
        font-size:15px;
    }
    .add-to-cart-section, .qty-and-add-to-cart
    {
        padding:5px;
    }
    .product-v2 #side-related-products #button-cart
    {
        width:155px !important;
    }
    .j-container .box.cms-blocks .blocks .cms-block.xs-100.sm-100.md-100.lg-100.xl-100 {
    height: 295px !important;
    min-height: auto !important;
}
.printerBoxes.printerBoxes2.home_toner_box .col-lg-12.col-md-12.col-sm-12.col-12.pull-left {
    top: -9px !important;
}
.col-lg-4.pull-left.banner-printer-section .printerBoxes .printer img {
    top: -9px!important;
}
.box.cms-blocks.home-banner-main {
    height: 100%;
    max-height: 330px;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerNmber .cmp {
    font-size: 8px;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes.printerBoxes2.home_box_printer .printerNmber .cmp {
    font-size: 7px !important;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes.printerBoxes2.home_box_printer .printerNmber .cmp span{
    font-size: 7px !important;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes.home_box_printer2 .cmp span {
    font-size: 8px !important;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes .printer img.ppe_img {
    width: 80px !important;
    top: 0px !important;
    max-width: inherit !important;
}
.home-banner-main section.banner.home-banner .banner-printer-section .printerBoxes {
     margin: 10px 0 5px!important;
}
.last-row-banner .printerBoxes
{
 bottom: -10px;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes.printerBoxes2.home_toner_box img {
    width: 190px !important;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes.printerBoxes2.home_toner_box .col-lg-12.col-md-12.col-sm-12.col-12.pull-left {
    top: -8px !important;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes .printer img {
    width: 127px !important;
    top: -5px !important;
    max-width: inherit !important;
}  
.home-banner-main section.banner.home-banner .banner-printer-section .printerBoxes.printerBoxes2.home_box_printer {
    margin-top: 0px !important;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes .printerNmber {
    padding-top: 6px !important;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes.home_box_printer2 img.a4_img {
    width: 70px !important;
    top:-10px !important;
    right:10px !important;
}
.home-banner .col-lg-12.pull-left.banner-printer-section .printerBoxes .printerNmber {
    padding-bottom: 15px !important;
}
.home-banner .col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.banner-2 {
    margin: 0px !important;
}
.home-banner .col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.banner-3 {
    margin: 0px !important;
}
.home-banner-main .home-banner .col-lg-12.pull-left.banner-printer-section img {
    max-height: 84px;
}
}



@media (min-width: 480px) and (max-width: 580px) {	
div#logo img {   
 width: 200px ; 
   height: 81px;
   }
}
@media (min-width: 550px) and (max-width: 767px) {

	.productImage{height:140px;}	
	.headerSearch {
    height: 50px;
}
	.welcomeBox h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold !important;
    color: #e81b00 !important;
    text-transform: uppercase !important;
    font-size: 37px !important;
    line-height: 30px !important;
}
	#cart .heading a{
		color:#000;
	}
        .ourFeatureProducts .col-md-6 {
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
            max-width: 50%;
        }
  /*      .productImage {
            height: 80px;
            width: 80px;
        }*/
        .headerSearch .searchInputWrap input {
            font-size: 10px;
        }
        .home-banner .bg-banner-image {

       background-size:100% !important;
       min-height:155px !important;

    }
}

@media (max-width: 480px) {
	.super-menu-custom .super-menu{
	    top: 0px;
	}
.productImage {
	height: 140px;}	
	.siteHeader {
    height:120px;
}
	.telDetails .telLabel{display: block !important;}
	.mobile-trigger:before {
    position: absolute;
     top: -10px;
    right: 11px;
	z-index:9999;
}
.headerSearch {
    padding: 7px;
    height: 50px;
}
	.telIcon img{width:100%;}
	.servicesAndOptions {
       position: absolute;
       width: 100%;
       top: 0px;
	   right: 0px;
	}
	    .telSec .telIcon {
        max-width: 20px;
		margin-top:5px;
    }
		#cart .heading a span{
		color:#000 !important;
	}	
    .rightHeader li.cart {
        display: none;

    }	
	.product-category-header h4{
		font-size: 16px;
	}
	.siteRightHeader .telSec.telSec2{
		top: -50px;
		left: 195px;
	}	
	#logo a img {
    max-width: 200px;
    width: 100%;
    height: auto;
}	
    .headerSearch label, .headerSearch .searchInputWrap {
        width: 100%;
        max-width: 100%;
    }
 
    /*.banner {
        padding:15px 0px;
    }*/
    .bgWorkingPrtners .linerBox {
        height: 160px;
    }
    .bgWorkingPrtners .customColsW .linerBox {
        height: 100px;
    }
    .callTOActionBottom li:first-child, .callTOActionBottom li:nth-child(2) {
        width: 45%;
    }
    .callTOActionBottom li:first-child a, .callTOActionBottom li:nth-child(2) a {
        display: block;
        width: 100%;
        max-width: 100%;
    }
    .ourFeatureProducts {
        padding: 20px 0;
    }
    section.featureProducts {
        padding: 5px;
    }
    .cleintReviews .reviewsWrap {
            padding: 20px 15px;
    }
    .workingPartners .carousel-item .cleintNameAndRate .tIcon img {
        max-width: 70px;
    }
    .logo img {
        max-width: 160px;
    }

    .rightHeader li.login a {
        font-size: 10px;
    }
    .rightHeader li.login a i {
        font-size: 11px;
    }
    .rightHeader li.cart a img {
        position: relative;
        top: -2px;
    }
}
@media (max-width: 380px) {
	#logo a img {
    max-width: 150px;
    width: 100%;
    height: auto;
}
.mobile-trigger:before {
    position: absolute;
top: 0px;
}
.servicesAndOptions .halfSection span small {
    font-size: 8px;
}
.callTOActionBottom li:nth-child(3) span, .callTOActionBottom li:nth-child(4) span {
    width: 70%;

}
}

@media (max-width: 360px) {
	.telSec .telDetails {
    top: 0px;
}
.telIcon {
    margin-left: -10px;
}
.headerNavbar{
	top: 52px;
	margin-left: 5px;
}
div#content{
	padding:0px 0px !important;
}
.printerBoxes .printerNmber {
    padding-top: 5px !important;
    padding-bottom: 16px !important;
}
.callTOActionBottom li:nth-child(3) span, .callTOActionBottom li:nth-child(4) span{
	width:70%;
}
.headingBar h3{
	margin-bottom:0px !important;
}
.topFooter .widget.freeQuote {
    padding-left: 10px;
    padding-right: 10px;
}
section.featureProducts {
    padding: 0px;
}
.siteHeader{
		height:125px;
	}	
.telSec .telDetails span.cta {
    font-size: 15px;
}
.telSec .telDetails span {
	    font-size: 10px;
	}
	.mobile-trigger:before{
		top: -5px
	}	
.super-menu-custom .super-menu {
	top: 0px;}
	.welcomeBox h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold !important;
    color: #e81b00 !important;
    text-transform: uppercase !important;
    font-size: 37px !important;
    line-height: 30px !important;
}
.siteRightHeader .telSec.telSec2{
		top: -50px;
	}	
#logo a img {
    max-width: 180px;
    width: 100%;
    height: auto;
}	
    .rightHeader li.login a {
        font-size: 9px;
    }
    .emailTopHeader {
        z-index: 1;
    }
    .emailTopHeader a {
        font-size: 8px;
        position: relative;
        top: 0px;
    }
    .rightHeader li.cart a {

        font-size: 9px;

    }
}
@media (max-width: 320px) {
	.emailTopHeader a{font-size:6px;}	
		.siteHeader {
    padding: 5px 0 5px 0;
			height: 115px
}
.callTOActionBottom li:nth-child(3) span, .callTOActionBottom li:nth-child(4) span {
    width: 64%;
}
.emailTopHeader{
	left: 0;
}
#logo {
    margin-left: -24px;
}
.secondary-title {
    color: #fff;
    padding: 7px;
}
.login-content .left {
    width: 100%;
    margin-bottom: 5px;
}
.buttonStyled {
    font-size: 11px;
    padding: 9px 9px;
}
.singleProduct .productDetils {
    margin-top: 30px !important;
}
.telSec .telDetails{
	line-height: 12px;
}
.product-page #button-cart {
    width: 113% !important;
}
.headerSearch .searchInputWrap, #search {
    width: 100%;
}
.headerSearch .searchInputWrap input {
    font-size: 6px;
}
	.mobile-trigger:before{
		top: 7px;
	}
	.telIcon{display: none;}
	.super-menu-custom .super-menu{
		top: -7px
	}
	.mobile-trigger:before {
    top: 7px;
}
	.siteRightHeader .telSec.telSec2 {
    top: -50px;
    left: 170px;
}
	.telDetails .telLabel{
		font-size: 10px;
	}
	.siteHeader {
    height: 122px; 
}

.servicesAndOptions .halfSection:first-child span b {
    font-size: 11px;
}
.halfSection span {
    font-size: 10px;
}
	.telSec .telDetails span.cta {
    font-size: 10px;
}
	.siteRightHeader .telSec.telSec2 {
    top: -40px;
}
}
@media (max-width: 1024px) {
.route-common-home #content .blocks section.banner .col-lg-8.p-0.pull-left img {
    position: unset !important;
    width: 100% !important;
}
.home-banner-main section.banner.home-banner.mobile-yes {
    padding: 0px !important;
}
.home-banner-main section.banner.home-banner.mobile-yes .col-lg-12.pull-left.banner-printer-section .row, .home-banner-main .row
{
    margin:0px !important;
}
}


@media (max-width: 767px) {
	
.editor-content .col-lg-5.pull-left {
    margin-top: 0px !important;
}
.editor-content .col-lg-3.pull-left {
    margin-top: 0px !important;
}
.editor-content .col-lg-5.pull-left p{
    margin-bottom: 0px !important;
}
.editor-content section.printerBanners {
    padding: 30px 0 !important;
}
.printerBoxes.printerBoxes2.home_box_printer {
    margin-top: 0px !important;
}
.m-logo-search-wrap .m-logo a {
    padding-left: 50px;
}
.container.reward-contain.main-container .col-lg-3.pull-left {
    width: 33%;
}
.container.reward-contain.main-container .col-lg-6.col-md-5.p-0.pull-left {
    width: 33%;
}
.product-details .caption h2 {
     min-height: 50px!important;
}
.printers-sub-info {
    margin-top: 20px !important;
}
.printers-sub-info h2 {
    font-size: 25px !important;
        margin-bottom: 0px;
}
.product-grid-item.xs-100.sm-50.md-33.lg-33.xl-33.display-icon.inline-button {
    margin-top: 10px !important;
}
.cmp span {
    line-height: 1.0 !important;
}
#livezilla_wm {
    top: 0px!important;
}
div#lz_overlay_wm {
    margin: 0px 35px 50px 0px !important;
}
.journal-menu .mobile-menu>li .mobile-plus, .mobile-menu-on-tablet .journal-menu .mobile-menu>li .mobile-plus {
    background-color: #fff !important;
    color: #000 !important;
}
.headerNavbar .menu-table span.mobile-plus {
    width: 65% !important;
    float: left !important;
    text-align: left !important;
}
.journal-menu .mobile-menu>li .mobile-plus {
    border-left: none !important;
    background-color: #fff !important;
    color: #000 !important;
}
.m-rewards .currencySign span:first-child {
    left: -23px !important;
    padding: 7px 7px 2px !important;
} 
.printerNmber .cmp a {
    font-size: 13px;
    line-height: 1.3;
}
.editor-content .callToAction {
    padding: 20px 0;
}
#content .category-info .catimg img {
    width: 70% !important;
} 
.printers-sub-info h2 {
    text-align: center;
}
div#side-related-products .box-category .image {
    width: 28% !important;
    float: left !important;
}
#side-related-products .related-product-details {
    width: 72% !important;
    float: left !important;
    padding-left: 15px !important;
}
#side-related-products li .button-group .autoclick {
    margin: 6px 10px 0 0!important;
}
.button-group .autoclick {
    /*display: none !important;*/
}
div#side-related-products li.alagbtns {
    display: none;
}
#column-right #side-related-products .blue-color-symbol, #column-right #side-related-products .red-color-symbol, #column-right #side-related-products .yellow-color-symbol, #column-right #side-related-products .black-color-symbol
{
    width: 100% !important;
}
#column-right #side-related-products li .related-product-details h4.name a {
    font-weight: normal !important;
}
.drop-down.sub.main-menu-item-5.menu-open li:first-child a {
    width: 230px;
}
.drop-down.sub.main-menu-item-5.menu-open ul li ul li a {
    width: 100% !important;
}
.journal-menu .mobile-menu>li .mobile-plus {
    line-height: 30px !important;
}
#content .category-info .catimg, #content .category-info .catimg img {
    width: 120px !important;
}
#related-product div#side-related-products .box-category .image {
    width: 100% !important;
}
#related-product.tab-pane div#side-related-products .box-category li {
    width: 100%;
}
#related-product.tab-pane #side-related-products .related-product-details {
    width: 100%!important;
}
#related-product.tab-pane .input-group.input-quantity-group {
    width: 100% !important;
    float: none;
}
.product-v2 #related-product #side-related-products #button-cart {
    width: 100%;
    line-height: 37px;
    margin-top: 0px;
}
.row.bootstrap-row.product-main-row img#image {
    /*width: 200px;*/
}
.row.bootstrap-row.product-main-row div#image-container {
    text-align: center;
}
.product-details .call-action.action-call .button {
    width: 48%;
}
.ui-pnotify{
	bottom:0;
	left:0;
	right:0;
	top: unset;
}
.product-v2 .product-info .row.bootstrap-row.heading-title-sub .col-md-4 {
    max-width: 100%;
}
div#related-product h4.name {
    min-height: auto;
}
.qty-add-to-cart .col-sm-12.fleft {
    width: 50%;
    float: left;
    padding: 0px 5px 0 0;
}
.qty-add-to-cart input.form-control.input-quantity {
    width: 30px;
}
.qty-add-to-cart .button-group {
    clear: none;
    width: 50%;
    float: left;
}
.qty-add-to-cart.qty-cart-category .col-sm-12.fleft {
    width: 100%;
    padding: 0px 10px 0px 10px;
}
.qty-add-to-cart.qty-cart-category .button-group {
    width: 100%;
    padding: 0px 5px;
}
.printer-btn {
    width: 100%;
    text-align: center;
}
.product-info .heading-title-sub span.label {
    color: #373f49;
    font-weight: 500;
}
.product-info .heading-title-sub a {
    color: #000;
}
.tab-content #related-product #side-related-products li .related-product-details h4.name a {
    font-weight: 700!important;
}

#footer .widget.aboutWidget .widImage img {
    width: 130px;
}
.product-main-row .product_mobile_ship_img {
    display: none!important;
}
.box.cms-blocks .blocks .cms-block.xs-100.sm-100.md-100.lg-100.xl-100 {
    height: auto !important;
}
.home-page .j-container #content {
    padding: 0px !important;
}
.cms-block section.banner.home-banner img {
        top: -1px !important;
}
.col-lg-4.pull-left.banner-printer-section .row {
    padding: 0px 25px 0px 25px;
    position: relative;
    left:30px;
}
.printerBoxes.printerBoxes2.home_toner_box {
    margin-top: 0px !important;
}	
.home-banner .bg-banner-image {

          background-size: 92% !important;
    min-height: 155px !important;
    position: relative !important;
    left: 17px;

    }
    .category-page .product-grid .product-wrapper
    {
        min-height: auto !important;
    }
    .call-action .button
    {
        margin-top:10px !important;
    }
.cms-blocks.home-banner-main .col-lg-12.p-0.pull-left.bg-banner-image-new {
    width: 100%;
    /*padding: 0 15px 0 15px !important;*/
}
.cms-blocks.home-banner-main .col-lg-12.pull-left.banner-printer-section {
    width: 100%;
  /*  padding: 0 20px 0 20px !important;*/
}
.home-banner-main .printerBoxes.home_box_printer2 .printer img {
    width: 85px!important;
}
.home-banner-main .printerBoxes .printerNmber {
    padding-bottom: 15px!important;
}
.home-banner-main .home-banner .printerBoxes.home_a3_box .printer img {
    max-width: inherit !important;
    width: 150px !important;
}
.home-banner-main .printerBoxes .printerNmber .cmp span {
    font-size: 12px !important;
}

} 




a.buttonStyled.red {
    background-color: rgb(218,165,32);
}
h3.headingBarB {
    color: rgb(218,165,32) !important;
}


@media screen and (min-device-width: 768px) and (max-device-width: 1024px) { 
	a.btn-sm.top-service-btn1 {
    left: 0px !important;
}
a.btn-sm.top-service-btn2 {
    right: 0px !important;
}
.topHeader .topHeaderWrap .rightHeader .topBarRewardli {
    display: block !important;
}
.col-lg-3.pull-left .mobileReward {
    display: none;
}
.header-custom .col-lg-3.pull-left {
    width: 25%;
}
.header-custom .col-lg-9.pull-left {
    width: 75%;
}
.rightHeader #cart .heading, .ie9 #cart button.heading {
    font-size: 8px !important;
    padding-left: 25px!important;
}
.rightHeader #cart .heading a div {
    padding-left: 0px !important;
}
.topHeaderWrap .rightHeader li a {
    padding: 5px 5px 5px 4px !important;
}
.printers-sub-info {
    padding-left: 15px;
}
.row.main-products.product-list.product-list-printers {
    padding-left: 15px;
    padding-right: 15px;
}
.col-sm-6.qty-section
{
    padding-right: 5px;
}
.input-quantity-group
{
    width:155px !important;
}
.product-main-row .input-quantity-group .btn-minus, .product-main-row .input-quantity-group .btn-add, .product-main-row .input-quantity-group .input-quantity
{
    height:36px;
}
.product-v2 #side-related-products #button-cart
{
    width:170px !important;
}
.box.cms-blocks .blocks .cms-block.xs-100.sm-100.md-100.lg-100.xl-100 {
    height: auto !important;
}
.col-lg-4.pull-left.banner-printer-section .row {
    padding: 0px 25px 0px 25px;
    position: relative;
    left:30px;
}
.col-lg-4.pull-left.banner-printer-section .printerBoxes2 .printer img {
    top: -9px!important;
}
.printerBoxes.printerBoxes2.home_toner_box {
    margin-top: 5px !important;
}		
.home-banner .bg-banner-image {

       background-size:97% !important;
       min-height:250px !important;
       position:relative !important;
       left:45px;
    }
.home-banner-main .home-banner .printerBoxes .printer img {
    top: -1!important;
}
}


@media screen and (max-device-width: 767px) and (orientation: landscape) {	
	div#container.product-v2 .product-info .row.bootstrap-row.heading-title-sub .col-md-4 {
    max-width: 25%;
    float: left;
}
	.qty-and-add-to-cart {
    float: left;
    margin-top:0px !important;
}
.related-product-details .col-sm-7
{
    -ms-flex: 0 0 58.333333% !important;
    flex: 0 0 58.333333% !important;
    max-width: 58.333333% !important;
}
.related-product-details .col-sm-5
{
        -ms-flex: 0 0 41.666667% !important;
    flex: 0 0 41.666667% !important;
    max-width: 41.666667% !important;
}
.related-product-details .input-quantity-group, .related-product-details .button-group
{
    padding:5px;
}

.related-product-details .col-sm-7, .related-product-details .col-sm-5, .related-product-details .col-sm-12
{
    padding-left: 0px !important;
    padding-right: 0px !important; 
}
.col-sm-6.qty-section, .col-sm-6.add-to-cart-section
{
    padding:5px !important;
}
.product-page .product-v2 .product-info h1.heading-title {
    line-height: 27px !important;
    padding-bottom: 10px !important;
    margin-top: 0px !important;
}
.row.bootstrap-row.product-quantity-btn-link-row {
    width: 100%;
    float: left;
    margin-top: 15px;
}
#related-product div#side-related-products .box-category .image {
    width: 40% !important;
    float: left;
}
#related-product.tab-pane #side-related-products .related-product-details {
    width: 60%!important;
}
.row.bootstrap-row.heading-title-sub {
    text-align: center;
}
#related-product #side-related-products li .image a.product-image-url {
    border-bottom: none !important;
}
.qty-add-to-cart .col-sm-12.fleft {
    width: 50%;
    float: left;
    padding: 0px 5px 0 0;
}

.qty-add-to-cart .button-group {
    clear: none;
    width: 50%;
    float: left;
}
.home-banner-main .home-banner .col-lg-12.pull-left.banner-printer-section .a4_img {
    width: auto !important;
}
.home-banner-main .home-banner .col-lg-12.pull-left.banner-printer-section img {
    float: none !important;
}
.home-banner .col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.banner-2 {
    margin: 0px !important;
}
.home-banner .col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.banner-3 {
    margin: 0px !important;
}
}




@media screen and (max-device-width: 767px) and (orientation: portrait) {
	#related-product div#side-related-products .box-category .image {
    width: 30% !important;
    float: left;
}
.qty-add-to-cart .col-sm-12.fleft {
    width: 100%;
    float: left;
    padding: 0px 5px 0 0;
}
.qty-add-to-cart .button-group {
    clear: none;
    width: 100%;
    float: left;
}
.related-product-details .col-sm-12
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#related-product.tab-pane #side-related-products .related-product-details {
    width: 70%!important;
}
button.btn.btn-danger.btn-minus {
    padding: 5px !important;
}
button.btn.btn-success.btn-add {
    padding: 5px !important;
}
.product-v2 #related-product #side-related-products #button-cart {
    /*line-height: 19px !important;*/
}
 .route-common-home #content .blocks section.banner .col-lg-8.p-0.pull-left img {
    padding: 0px 15px 0px 15px;
}
.home-banner .printerBoxes.home_a3_box {
    margin-top: 20px !important;
}
.home-banner-main .col-lg-12.pull-left.banner-printer-section .a4_img {
    width: auto !important;
}
.home-banner .col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.banner-2 {
    margin: 0px !important;
}
.home-banner .col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.banner-3 {
    margin: 0px !important;
}
}


@media screen and (min-device-width: 768px) and (max-device-width: 1400px) and (orientation: landscape) { 
	.col-lg-12.pull-left.banner-printer-section .printerBoxes .printerNmber .pName {
    font-size: 20px !important;
    line-height: 13px;
    font-weight: 700;
    word-break: break-word;
}
.col-lg-12.pull-left.banner-printer-section .printerNmber .cmp {
    font-size: 11px;
}
.col-lg-12.pull-left.banner-printer-section .printerBoxes .printer img {
    width: 100px !important;
     top: -7px !important;
}
.col-lg-12.pull-left.banner-printer-section .printerBoxes.printerBoxes2.home_toner_box img {
    width: 230px !important;
}
.printerBoxes.printerBoxes2.home_box_printer .printerNmber .cmp {
    font-size: 11px !important;
}
.col-lg-12.pull-left.banner-printer-section .printerBoxes .printer img.ppe_img {
      width: 85px !important; 
}
.col-lg-12.pull-left.banner-printer-section .printerBoxes.home_box_printer2 img.a4_img {
    width: 55px !important;
}
.printerBoxes.printerBoxes2.home_toner_box .col-lg-12.col-md-12.col-sm-12.col-12.pull-left {
    top: -10px !important;
}

.home-banner .printerBoxes.home_box_printer2 .printerNmber {
    padding-top: 10px !important;
}
}

@media screen and (min-device-width: 768px) and (max-device-width: 1445px) and (orientation: portrait) {
   .home-banner-main section.banner.home-banner.mobile-yes .col-lg-12.p-0.pull-left.bg-banner-image-new {
    width: 100%;
}
.home-banner-main section.banner.home-banner.mobile-yes .col-lg-12.pull-left.banner-printer-section {
    width: 100%;
}
.home-banner-main section.banner.home-banner.mobile-yes .col-lg-12.pull-left.banner-printer-section .row, .home-banner-main .row
{
    margin:0px !important;
}
.col-lg-12.pull-left.banner-printer-section .printerBoxes2 .printer img.ppe_img {
    top: 0px !important;
}
.col-lg-12.pull-left.banner-printer-section {
    padding-right: 3%;
}
}



@media only screen and (min-device-width: 1450px) and (max-device-width: 2048px)  {
.home-banner-main .printerBoxes .printerNmber{
      padding-top: 25px !important;
    padding-bottom: 30px !important;
}
.home-banner .last-row-banner {
    margin-top: 0px !important;
}
.home-banner .printerBoxes2 .printer img.ppe_img {
    top: -7px !important;
    width: 155px !important;
}
.home-banner-main .home-banner .printerBoxes.home_box_printer2 .printer img {
    width: 125px !important;
}
.cms-block .home-banner .printerBoxes.printerBoxes2.home_toner_box img {
    width: 470px !important;
}
.home-banner-main .home-banner .printerBoxes.home_a3_box .printer img {
    width: 270px !important;
    top: 0px !important;
    max-width: inherit !important;
}
.home-banner-main .col-lg-12.pull-left.banner-printer-section img {
    width: 100%;
    padding: 0px 70px 0 40px;
}
.home-banner-main .col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners {
    margin-top: 18px;
}
.home-banner-main .col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.first-banner-img  {
    margin-top: 0px !important;
}
.home-banner-main .col-lg-12.pull-left.banner-printer-section img {
    max-height: 150px;
}

}

@media (max-width: 1500px) {
.col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.banner-2 {
    margin-top: 15px;
}
.col-lg-12.col-md-12.col-sm-12.col-12.pull-left.right-side-banners.banner-3 {
    margin-bottom: 15px;
    margin-top: 15px;
}
}



@media only screen and (min-device-width: 712px) and (max-device-width: 1134px) and (orientation: portrait)  {
.home-banner-main .home-banner .col-lg-12.pull-left.banner-printer-section img {
    float: none !important;
    width: auto !important;
}
	
	
}


